Subject: [Capwap] 回复:Re: 回复:Re: Some question on CAPWAP protocol implementation

From: zhaoyujin 31390 <[email-masked]>
Date: Wed, 05 Jul 2006 22:48:06 +0500

Dear all:

  I am sorry for my misunderstand about LWAPP and CAPWAP.
  
  I said "And current the LWAPP protocol has changed name to CAPWAP", only because I think current capwap draft is from the LWAPP draft. And I also CAPWAP has added and changed many features comparing with LWAPP.

  OK! It is my mistake. 
  
Best regards
Michael

----- 原邮件 -----
发件人: Behcet Sarikaya <[email-masked]>
日期: 星期三, 七月 5日, 2006 下午11:04
主题: Re: [Capwap] 回复:Re: Some question on CAPWAP protocol implementation

> 
> 
> ----- Original Message ----
> From: David T. Perkins <[email-masked]>
> To: zhaoyujin 31390 <[email-masked]>
> Cc: [email-masked]; Wenhui Zhou <[email-masked]>
> Sent: Wednesday, July 5, 2006 10:04:53 AM
> Subject: Re: [Capwap] 回复:Re: Some question on CAPWAP protocol 
> implementation
> HI,
> 
> I believe that you have made an incorrect characterizing of
> CAPWAP. See below.
> 
> On Wed, 5 Jul 2006, zhaoyujin 31390 wrote:
> > ??????: Wenhui Zhou <[email-masked]>
> > ????: ??????, ???? 4??, 2006 ????7:43
> > ?÷??: Re: [Capwap] Some question on CAPWAP protocol implementation
> > 
> > > 
> > > Dear CAPWAP guys,
> > > 
> > > i am sorry i missed much previous related topics, so i have 
> some 
> > > questions about CAPWAP protocol implementation.
> > > 
> > > 1. Whether it has been decided that LWAPP will be the protocol 
> > > implementing CAPWAP?
> > // This has been decided. And current the LWAPP protocol has
> > changed name to CAPWAP.
> This IS NOT a correct characterization of CAPWAP. CAPWAP IS NOT
> LWAPP with a different name!
> ==> I think the correct wording would be CAPWAP is LWAPP with 
> changes suggested by the eval team report RFC 4565. Security 
> (incorporation of DTLS replacing LWAPP-specific technique) has 
> been the place for most changes. In other places, the changes have 
> been mostly editorial.
> 
> Regards,
> 
> --behcet
> 
> 
> 
> 
> 

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap